#thematrixreloaded #outer {
    animation:  rotating 90s linear infinite;
}

#thematrixreloaded #inner {
    animation:  rotating 90s linear reverse infinite;
}

#thematrixreloaded #core {}

#thematrixreloaded:hover #outer,
#thematrixreloaded:hover #inner {
    animation-play-state: paused;
}

#coredata {
    align-items: center;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 100%;
    justify-content: space-evenly;
    width: 100%;
}

@keyframes rotating {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

#thematrixreloaded {
    align-items: center;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    padding-bottom: 100%;
    position: relative;
    width: 100%;
}

#thematrixreloaded svg {
    pointer-events: none;
    position: absolute;
    top: 0;
}

#thematrixreloaded #outer-arcs .clicky {
    cursor: pointer;
    fill: transparent;
    pointer-events: all;
    stroke: #00A0AF;
}

#thematrixreloaded #outer-arcs .clicky:hover,
#thematrixreloaded #outer-arcs .clicky.active {
    fill: #e5f5f7;
}

#thematrixreloaded #inner-links text {
    text-transform: uppercase;
}

#thematrixreloaded #inner-arcs .clicky {
    cursor: pointer;
    fill: #00A0AF;
    stroke: transparent;
}

#thematrixreloaded #inner-arcs .clicky:hover,
#thematrixreloaded #inner-arcs .clicky.active {
    /*fill: rgba(0, 160, 175, .7);*/
    fill: #80d0d7;
}

#thematrixreloaded #theory-arcs path {
    fill: transparent;
    pointer-events: none;
    stroke: #00A0AF;
}

#thematrixreloaded #theory-arcs .clicky {
    cursor: pointer;
    pointer-events: all;
}

#thematrixreloaded #theory-arcs .clicky:hover,
#thematrixreloaded #theory-arcs .clicky.active {
    fill: #e5f5f7;
}

#thematrixreloaded #theory-links text {
    fill: #00A0AF;
    font-size: 18px;
    font-weight: bold;
    pointer-events: none;
    text-transform: uppercase;
}

#thematrixreloaded #theory-links text a {
    cursor: default;
}

#thematrixreloaded #corebox {
    /*fill: transparent;*/
}

#thematrixreloaded #coredata h2 {
    margin: 0;
    padding: 0;
}

#thematrixreloaded #coredata p {
    margin: 0;
}

#thematrixreloaded #coredata p span {
    color: #00A0AF;
    cursor: pointer;
}

#thematrixreloaded #outer-links a {
    fill: #000;
    font-size: 12px;
    font-weight: bold;
    pointer-events: none;
}

#thematrixreloaded #inner-links a {
    fill: #fff;
    font-size: 12px;
    font-weight: bold;
    pointer-events: none;
}

#thematrixreloaded .clicky {
    pointer-events: all;
    z-index: 1000;
}

.matrixSBdata .matrixSBtitle:first-of-type,
.matrixSBdata .mmsel {
    display: none;
}

@media (max-width: 767px) {
    #thematrixreloaded {
        display: none;
    }

    .matrixSBdata .matrixSBtitle:first-of-type {
        display: block;
    }

    .matrixSBdata h2 {
        margin-bottom: 0;
    }

    .matrixSBdata h2:not(:first-of-type) {
        margin-top: 2rem;
    }

    .matrixSBdata .mmsel {
        background: none;
        border: 1px solid #00a0af;
        color: #000;
        display: block;
        font-size: .875rem;
        height: 40px;
        margin-bottom: 1rem;
        padding: 0.5rem 40px 0.5rem 0.5rem;
        width: 100%;
    }

    .matrix-desc h2,
    .package-desc p:first-child,
    .platform-desc > p {
        display: none;
    }

    .platform-desc > div a {
        flex-direction: column;
    }
}